#modal.masshemd .mfp-close{display:none !important;}

#modal.masshemd, #modal.masshemd .container { width:1024px;/*background:#ddd;*/margin-top:0; }
#modal.masshemd .container { background:white;border-bottom:1px solid #fafafa; }
#modal.masshemd nav li {
  float: left;
  height: 106px;
  margin: 0;
  position: relative;
  width: 128px;
  border-right: 1px solid #cfceca;
  font-size:13px;
  cursor:pointer;
}
#modal.masshemd nav li img {
  left: 1px;
  position: absolute;
  width: 125px;
}
#modal.masshemd nav li span {
  bottom: 0;
  color: #686a6f;
  display: block;
  font-family: "Trade Gothic Next W01";
  font-size: 14px;
  padding-bottom: 2px;
  position: absolute;
  text-align: center;
  width: 128px;
}
#modal.masshemd nav li.on span {
  background:#686a6f;
  color:white;
}
#modal.masshemd nav li.on > span::after {
  content: "";
  display: inline-block;
  height: 0;
  left: 50%;
  position: absolute;
  top: 16px;
  transform: rotate(90deg);
  width: 0;
}
#modal.masshemd nav li.on span {
  background: rgba(0, 0, 0, 0) url("/media/hemd/gui/nav-on.png") no-repeat scroll center top;
  color: white;
  height: 38px;
  left: -1px;
  line-height: 38px;
  position: absolute;
  top: 76px;
}
#modal.masshemd .nav-wrapper ul {
  height: 116px;
  overflow: hidden;
  position: absolute;
}
#modal.masshemd .nav-wrapper {
  display: table-cell;
  float: none;
  padding: 0;
  vertical-align: middle;
  width:1024px;
}
#modal.masshemd .nav-wrapper nav {
  background: #f3f0ec none repeat scroll 0 0;
  height: 132px;
  overflow: hidden;
  position: relative;
  width: 100%;
  padding:8px 0;
}
#modal.masshemd .preview {
  float:left;
  width:512px;
  position:relative;
  overflow:hidden;
  height:590px;
}
#modal.masshemd .preview > img {
  position:absolute;
  left:-39px;
  top:0;
  max-width:none;
  width:590px;
}
#modal.masshemd .preview > img.rendered {
  left: 19px !important;
  top: 96px !important;
  width: 460px !important;
}
#modal.masshemd .preview.zoom > img.rendered {
  height:546px !important;
  left:70px !important;
  top:113px !important;
  width:546px !important;
}
#modal.masshemd .preview > img.rendered.view-back {
  left: 21px !important;
  top: 98px !important;
  width: 545px !important;
}
#modal.masshemd .preview.zoom > img.rendered.view-back {
  height: 646px !important;
  left: 72px !important;
  top: 115px !important;
  width: 646px !important;
}
#modal.masshemd .stoffbuecher li {
  background: #e2e1db none repeat scroll 0 0;
  color: #676a70;
  font-size:13px;
  font-family: "Trade Gothic Next W01";
  margin-bottom: 5px;
  padding: 7px;
  cursor:pointer;
  text-transform: uppercase;
}
#modal.masshemd .iScrollIndicator {
  background-color: #858381;
  height: 10px;
}
#modal.masshemd .forms > * {
  display:none;
}
#modal.masshemd .stoffbuecher {
  display:block;width:100%;
}
#modal.masshemd h2 {
  margin-bottom:0.3em;
}
.iScrollIndicator {
  background: #493d3d none repeat scroll 0 0;
  opacity: 0.5;
  position: absolute;
}
/* SCROLLBARS */
#modal.masshemd .iScrollHorizontalScrollbar {
  background-color: #b9b9b9;
  bottom: 0;
  height: 10px;
  left: 0;
  position: absolute;
  width: 1024px;
  z-index: 100;
}
#modal.masshemd .slider-wrapper .iScrollHorizontalScrollbar {
  width:488px;
}
/* SLIDER */
#modal.masshemd .slider-wrapper > div {
  height: 260px;
  overflow: hidden;
  position: relative;
  width: 488px;
}
#modal.masshemd .slider-wrapper ul {
  height: 239px;
  overflow: hidden;
  position: absolute;
}
#modal.masshemd .slider-wrapper {
  display: table-cell;
  float: none;
  padding: 0;
  vertical-align: middle;
  width: 488px;
}
#modal.masshemd .slider-wrapper li {
  background: #f3f0ec none repeat scroll center center / cover ;
  float: left;
  height: 239px;
  margin-right: 10px;
  position: relative;
  width: 239px;
  text-align:center;
}
#modal.masshemd .slider-wrapper li:last-child {
  margin-right:0;
}
#modal.masshemd .slider-wrapper li label {
  width:100%;
  height:239px;
  display:block;
  cursor:pointer;
}
#modal.masshemd .slider-wrapper li label span {
  position:absolute;
  bottom:12px;
  display:block;
  width:239px;
  text-align:center; 
  color: #686a6f;
  font-family: "Trade Gothic Next W01";
  font-size: 14px;
  padding-bottom: 2px;
}
/*
#modal.masshemd .slider-wrapper li input[type="radio"]:checked + label span {
  background:#686a6f;
  color:white;
}
*/
#modal.masshemd .slider-wrapper li input[type="radio"]:checked + label::after {
  background-image: url("/media/hemd/gui/opt-on.png?");
  background-position: 0 center;
  background-repeat: no-repeat;
  color: white;
  height: 52px;
  width:239px;
  content:"AUSGEWÄHLT";
  display:block;
  position:absolute;
  top:20px;
  color:white;
  line-height:50px;
  text-align:center;
  font-family:"Trade Gothic Next W01";
}
#modal.masshemd .slider-wrapper input[type="radio"] {
  position:absolute;
  left:-10000px; 
}
/* MENU */
#modal.masshemd .opt-col-2 {
  margin-top:35px;
}
#modal.masshemd .opt-col-2 .col1 {
  float: left;
  width: 239px;
}
#modal.masshemd .opt-col-2 .col2 {
  float: right;
  width: 220px;
}
#modal.masshemd .opt-col-2 .menu li {
  background: #e2e1db none repeat scroll 0 0;
  color: #676a70;
  font-family: "Trade Gothic Next W01";
  margin-bottom: 10px;
  padding: 10px;
  cursor:pointer;
  text-transform: uppercase;
  text-align:center;
  position:relative;
  height:42px;
}
#modal.masshemd .opt-col-2 .menu li.on {
  background: #676a70 none repeat scroll 0 0;
  color: #e2e1db;
}
#modal.masshemd .opt-col-2 .menu li.on::after {
  border-bottom: 21px solid transparent;
  border-left: 21px solid #676a70;
  border-top: 21px solid transparent;
  content: "";
  height: 0;
  position: absolute;
  right: -20px;
  top: 0;
  width: 0;
  transition: all 0.15s ease-in 0s;
}
#modal.masshemd .opt-col-2 .options li label, #modal.masshemd .handmade label {
  background: #f7f7f5 none repeat scroll 0 0;
  color: #676a70;
  display:block;
  cursor: pointer;
  font-family: "Trade Gothic Next W01";
  font-size: 14px;
  margin-bottom: 10px;
  padding: 5px;
  text-transform: uppercase;
  padding-left:30px;
  position:relative;
  text-align:center;
}
#modal.masshemd .handmade label {
background-color:transparent;
text-align:left;
/*padding-top:2px;
padding-bottom:2px;*/

}
.handmade {
  left: 30px;
  position: absolute;
  top: 238px;
}
.handmade input {
  left: -10000px;
  position: absolute;
}
#modal.masshemd .opt-col-2 .options li label::before, #modal.masshemd .handmade label::before {
  background: transparent url("/media/hemd/gui/radio-off.png") repeat scroll 0 0 / cover ;
  content: "";
  display: inline-block;
  height: 22px;
  position: absolute;
  top: 3px;
  width: 22px;
  left:3px;

}
#modal.masshemd h2 {
  font-family: "Trade Gothic Next W01";
  color:#686a6f;
  font-size:18px;
}
#modal.masshemd .opt-col-2 .options li input {
  position:absolute;
  left:-10000px;
}
#modal.masshemd .opt-col-2 .options li input[type="radio"]:checked + label {
/*
  background: #676a70 none repeat scroll 0 0;
  color: #f7f7f5;
*/
}
#modal.masshemd .opt-col-2 .options li input[type="radio"]:checked + label::before, #modal.masshemd .handmade input[type="radio"]:checked + label::before {
  background: transparent url("/media/hemd/gui/radio-on.png") repeat scroll 0 0 / cover ;
  content: "";
  display: inline-block;
  height: 22px;
  position: absolute;
  top: 3px;
  left:3px;
  width: 22px;
}
#modal.masshemd .preview .nav {
  bottom: 16px;
  height: 35px;
  left: 16px;
  position: absolute;
  width: 488px;
}
#modal.masshemd .preview .nav .nav-icon {
  width:35px;
  height:35px;
  margin-right:8px;
  cursor:pointer;
}
#modal.masshemd .preview .nav .nav-icon.info {
  float:right;
}
#modal.masshemd .cartbar {
  background: #dce0e2 none repeat scroll 0 0;
  bottom: 0;
  left: 0;
  padding: 5px;
  position: absolute;
  width: 512px;
  transition:none;
}
#stoffbuch #buchheader .title h1 {
  font-size: 3em;
  height: 114px;
  line-height: 50px;
  position: relative;
  width: 615px;
}
#stoffbuch #buchheader .title {
  margin-top:20px;
}
#stoffbuch .stage .stoffe li {
  cursor:pointer;
  color:#976500;
/*  background-size:50%; */
}
#stoffbuch .stage .stoffe li a {
  cursor:pointer;
}
#stoffbuch {
  position:absolute;
  left:0;
  top:0;
  z-index:101;
  margin-top:0;
  display:none;
}
#stoffstage .scroll {
  overflow:auto;
}
#modal.masshemd [class^="bt-"] [class^="icon-"]::before {
  position:static;
}
#modal.masshemd .icon-hand::before {
  position:static;
  font-size: 27px !important;
}
#modal.masshemd .bt-submit {
  background:transparent;
}
#modal.masshemd [class^="bt-"] .bt {
  font-size:13px;
}

#modal.masshemd .price {
  float: right;
  height: 18px;
  margin-top: 12px;
  text-align: center;
  width: 81px;
}

.fabric-bar li {
  background: red none repeat scroll 0 0;
  display: inline-block;
  float: left;
  height: 114px;
  margin-left: 6px;
  margin-right: 6px;
  width: 84px;
  color:white;
  position:relative;
}
}
/*
.fabric-bar:hover li, .fabric-bar:hover ul {
    border:1px solid #fafafa;
    color:#f4f4f4;
}
*/
.fabric-bar > ul {
    list-style: none;
    display: block;
    height: 100%;
    padding: 0;
    margin: 0;
    text-align: left;
    white-space:nowrap;
    position:absolute;
    overflow:hidden;
}
/*
.fabric-bar {
  margin-left: 58px;
  width: 384px;
  overflow:hidden;
  height:114px;
    padding: 0;
}
*/
.fabric-bar {

  height: 114px;
  overflow: hidden;
  position: relative;
  width: 488px;
}

.fabric-bar-wrapper {
  background-image: url("/media/hemd/gui/fabric-bar.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 500px 74px;
  margin-top: 35px;
  position: relative;

  display: table-cell;
  float: none;
  padding: 0;
  vertical-align: middle;
  width: 488px;

}

#modal.masshemd .wishlist {
  display: block;
  margin-top: 30px;
  text-align: center;
  width: 488px;
}

#modal.masshemd #fabricslider-wrapper .left, #modal.masshemd #fabricslider-wrapper .right {
  background-size:cover;
  height:34px;
  width:16px;
  display:inline-block;
  position: absolute;
  top: 39px;
  opacity:1;
}
#modal.masshemd #fabricslider-wrapper .left.on, #modal.masshemd #fabricslider-wrapper .right.on {
  opacity:1;
}
#modal.masshemd #fabricslider-wrapper .left {
  background-image:url(/media/hemd/gui/fabric-left.png);
  left: 16px;
}
#modal.masshemd #fabricslider-wrapper .right {
  background-image:url(/media/hemd/gui/fabric-right.png);
  right:16px;
}
#modal.masshemd #fabricslider-wrapper.slider-wrapper > div {
  width:391px;display:block;margin-left:50px;
}

#modal.masshemd #fabricslider-wrapper.slider-wrapper {
  background-image: url("/media/hemd/gui/fabric-bar.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 500px 74px;
  margin-top: 35px;
  position:relative;
}

#modal.masshemd #fabricslider-wrapper.slider-wrapper li {
  background: #f3f0ec none repeat scroll center center / cover ;
/*  background-size:50%; */
  float: left;
  height: 114px;
  margin: 0 5px;
  position: relative;
  text-align: center;
  width: 90px;
  cursor:pointer;
  mask-image:url("/cms/wp-content/themes/myself/media/hemd/gui/fabric-mask-small.png");
  -webkit-mask-image:url("/media/hemd/gui/fabric-mask-small.png");
}
#modal.masshemd #fabricslider-wrapper.slider-wrapper li span.del {
  background-size:cover;
  background-image:url(/media/hemd/gui/fabric-del.png);
  display:inline-block;
  width:25px;
  height:25px;
  left: 33px;
  position: absolute;
  top: 8px;
  cursor:pointer;
}
#modal.masshemd #fabricslider-wrapper.slider-wrapper li span.active {
  left: 33px;
  position: absolute;
  top: 79px;
  display:none;
}
#modal.masshemd #fabricslider-wrapper.slider-wrapper li.active span.active {
  background-size:cover;
  background-image:url(/media/hemd/gui/fabric-active.png);
  display:inline-block;
  width:25px;
  height:25px;
}
#modal.masshemd #fabricslider-wrapper.slider-wrapper li.active span.del {
  display:none;
}
#modal.masshemd #fabricslider-wrapper.slider-wrapper ul, #modal.masshemd #fabricslider-wrapper.slider-wrapper > div {
  height:114px;
}

#modal.masshemd .btn-close::before {
  float: right;
  font-size: 40px;
  margin-left: 10px;
}
#modal.masshemd .btn-close {
  position: absolute;
  right: 30px;
  text-transform: uppercase;
  top: 15px;
}

#modal.masshemd .fabric-info {
  position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; vertical-align: middle; display: block; color: white; text-align: center; padding-top: 120px; background: rgba(0, 0, 0, 0.85) none repeat scroll 0px 0px;
}
#modal.masshemd .fabric-info strong {
  display: block;
  font-size: 25px;
  margin-bottom: 32px;
  text-transform: uppercase;
}
#modal.masshemd .fabric-info .btn-close {
  color:#fff;
}


#masstabelle .values td, #masstabelle .values th { padding:4px;font-family: "Trade Gothic Next W01";color:#676a70; }
#masstabelle .values tr th:first-child + td { min-width:120px; }
#masstabelle .values th { text-align:right; }
#masstabelle .values input[type="number"], #masstabelle .values input[type="text"] {
  color: #676a70;
  line-height: 30px;
  text-align: center;
  width: 70px;

}
#modal.masshemd .fullsize .cartbar {
position:left:-512px;width:1024px;left:-512px; }

#stoffbuch { height:722px; }
#stoffbuch #buchheader { height:225px; }
/* CLEARFIX - taken from jqueryui */
.ui-helper-clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.ui-helper-clearfix { display: inline-block; }
* html .ui-helper-clearfix { height:1%; }
.ui-helper-clearfix { display:block; }

